<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: 0;
}
    



   .box{
        display: flex;
        
}
        

    div{
        padding: 20px;
        margin: 10px;
        
}

div:nth-child(1){
      order: 3;
}

div:nth-child(2){
    order: 1;
}
div:nth-child(3){
    order: 4;
}

div:nth-child(4){
    order: 2;
}

.box div:nth-child(1){
    background-color: rgb(197, 131, 175);
}

.box div:nth-child(2){
    background-color: rgb(97, 199, 160);
}

.box div:nth-child(3){
    background-color: rgb(175, 33, 93);
}

.box div:nth-child(4){
    background-color: rgb(43, 226, 150);
}
  


   
    </style>

</head>
<body>
    
    <div class="box">
        <div>Блок 1</div>
		<div>Блок 2</div>
		<div>Блок 3</div>
        <div>Блок 4</div>

    </div>
    
</body>
</html>
